.form-one{
	width: 48%;
	margin-right: 4%;
	margin-bottom: 2%;
	float: left;
}
.form-two{
	width: 48%;
	float: left;
	margin-bottom: 2%;
}
.four-features .features-content{
	padding: 55px 35px;
}

.footer-features {
	padding: 30px;
    border-bottom: 1px solid #dfdfdf;
}

textarea {
	resize: none;
}

.form-footer{
	border-radius: 15px;
}

.btn-solid-state {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	background-color: #242d44;
	color: #ffffff;
	border-radius: 25px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
}
.btn-solid-state:focus, .btn-solid-state:hover {
    border: 1px solid #242d44;
    color: #242d44;
    border-radius: 25px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    background-color: transparent;
}

.one-features, .two-features, .three-features {
	padding: 50px 0;
}

#three h2, #three p {
	text-align: right;
}

.four-top {
	padding: 50px;
	text-align: center;
}

.footer-top {
	padding: 50px;
	text-align: center;
}
@media (max-width: 760px) {
	.form-one,.form-two{
		width: 100%;
	}
}


